# TssV2TransactionsPostResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**save** | **bool** | save or not save. | [optional] 
**name** | **string** | The description for this field is not available. | [optional] 
**timezone** | **string** | Time Zone. | [optional] 
**query** | **string** | transaction search query string. | [optional] 
**offset** | **int** | offset. | [optional] 
**limit** | **int** | limit on number of results. | [optional] 
**sort** | **string** | A comma separated list of the following form - fieldName1 asc or desc, fieldName2 asc or desc, etc. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


